#!/usr/bin/perl
####
#### cat Jesse_20240513-order.csv | ./magic-script-start-girls-2.pl 
####
my $len = $#ARGV;

while(my $line = <STDIN>) {

	if ($line =~ /\+\d\+\d/ or $line =~ /\+\d \+\d/) { ###  or @ARGV[$i] =~ /\+[0-9] \+*/) {
		print $line;
	}	

	

}

1;
